recovery:
  state:
    round: 1008
    hash: "ada48e2ed9814e5e43e47272d52ec113e34472eae3306170dd052856af1f6a642b62f8ca1e31444b8ee9c82cac1a648c"
    timestamp: "2025-10-22T06:01:00.024220682Z"
  bootstrap: null
  package: null
  stream: null
